body { font-size: 9pt; font-family: "굴림","Verdana"; line-height: 150%; color: #555555;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
scrollbar-face-color:#EEEEEE;
scrollbar-highlight-color:#A3A3A3;
scrollbar-3dlight-color:white;
scrollbar-shadow-color:#A3A3A3;
scrollbar-darkshadow-color:white;
scrollbar-arrow-color:#8A8686;
scrollbar-track-color:#ffffff
}

img {
	border: 0;
}

/*기본텍스트*/
td { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #555555; letter-spacing:0px;}
a:link {color: #555555; font-size: 9pt; font-family: "굴림"; text-decoration:none}
a:active {color: #555555; font-size: 9pt; font-family: "굴림"; text-decoration:none}
a:visited {color: #555555;  font-size: 9pt; font-family: "굴림"; text-decoration:none}
a:hover {color: #555555; font-size: 9pt; font-family: "굴림"; text-decoration:underline}


/*컬러별텍스트*/
.greenb { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #619144; letter-spacing:0px; font-weight:bold;}
.green { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #619144; letter-spacing:0px;}
.red { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #72200E; letter-spacing:0px;}
.blackb { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #000000; letter-spacing:0px; font-weight:bold;}
.bigb { font-size: 12pt; font-family: "굴림"; line-height: 140%; color: #4D9964; letter-spacing:0px; font-weight:bold;}
.grayb { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #555555; letter-spacing:0px; font-weight:bold;}
.grayb2 { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #999999; letter-spacing:0px; font-weight:bold;}
.bblack { font-size: 12pt; font-family: "굴림"; line-height: 140%; color: #000000; letter-spacing:0px;font-weight:bold;}
.brownb { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #A4603E; letter-spacing:0px; font-weight:bold;}
.brown { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #684320; letter-spacing:0px;}
.brown2 { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #A4603E; letter-spacing:0px;}
.blue { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #11738C; letter-spacing:0px;}
.pinkb { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #F77D88; letter-spacing:0px;font-weight:bold;}
.orangeb { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #F37300; letter-spacing:0px;font-weight:bold;}
.blueb { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #3697AF; letter-spacing:0px; font-weight:bold;}
.redb { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #A71B1B; letter-spacing:0px; font-weight:bold;}
.size11pt {font-size: 11pt;}
.list_view {font-size: 10pt;}



/* 작은텍스트 */
.text8 { font-size: 8pt; font-family: "굴림","Verdana"; line-height: 120%; color: #555555; letter-spacing:0px;}
.sblack8b { font-size: 8pt; font-family: "굴림","Verdana"; line-height: 140%; color: #000000; letter-spacing:0px; font-weight:bold;}
.sblack { font-size: 8pt; font-family: "굴림","Verdana"; line-height: 140%; color: #000000; letter-spacing:0px;}

/* 보장내용텍스트 */
.b_text { font-size: 9.5pt; font-family: "굴림"; line-height: 140%; color: #262626; letter-spacing:0px; font-weight:bold;}
.orange1 { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #C71585; letter-spacing:0px;}
.box { font-size: 9pt; font-family: "굴림"; line-height: 140%; background-color:#f7f3f0; color: #000000; letter-spacing:0px;}
.box1 { font-size: 9pt; font-family: "굴림"; line-height: 140%; background-color:#fdf9f8; color: #333333; letter-spacing:0px;}
.step { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #0060FF; letter-spacing:0px;}
.tip { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #006400; letter-spacing:0px;}
.tip1 { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #bf650f; letter-spacing:0px;}
.m_text { font-size: 8.5pt; font-family: "굴림"; line-height: 120%; color: #000000; letter-spacing:0px;}
.m_text8 { font-size: 8.5pt; font-family: "굴림"; line-height: 120%; color: #006400; letter-spacing:0px;}
.m_text9 { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #000069; letter-spacing:0px; font-weight:bold;}
.m_black { font-size: 9pt; font-family: "굴림"; line-height: 140%; color: #000000; letter-spacing:0px;}
.line { background-color: #eae1d6;}



/* 폼테그 관련*/
.inp01{font-size:9pt; color:#000000; background-color:#ffffff; border-width:1; border-color:#C0CFDC; border-style:solid;}
.inp02{font-size:8pt; color:#000000; background-color:#ffffff; border-width:1; border-color:#C0CFDC; border-style:solid;}


input{
	font-family:"돋움","Verdana";
	font-size: 9pt;
	color: #333333;
	LINE-HEIGHT: 150%;
	border: 1px solid #E8E8E8;
}

textarea{
	font-family:"돋움","Verdana";
	font-size: 9pt;
	color: #333333;
	LINE-HEIGHT: 150%;
	border: 1px solid #dddddd;
}

.input_noline{
	font-family:"돋움","Verdana";
	font-size: 8pt;
	color: #333333;
	LINE-HEIGHT: 150%;
	border: 0px
}

select{
	font-family:"돋움","Verdana";
	font-size: 8pt;
	color: #141414;
	LINE-HEIGHT: 130%;
	border: 0px solid #E8E8E8;
	background:#ffffff;
	letter-spacing:-1px;
}

/* 왼쪽 레이어 메뉴용 */
.anylinkcss{
position:absolute;
visibility: hidden;
border:0px;
border-bottom-width: 0;
font-size: 8pt;
color: #585858; 
line-height: 10pt;
z-index: 100;
background-color: #FFFFFF;
width: 1px;
}

.anylinkcss a{
width: 100%;
display: block;
padding: 1px 0;
font-size: 8pt;
color: #585858; 
line-height: 10pt;
}
/* 왼쪽 레이어 메뉴용 */